Bug 51014 - downed cipe interface cannot be restarted properly
Summary: downed cipe interface cannot be restarted properly
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-06 16:20 UTC by Matthew Galgoci
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-28 03:39:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Galgoci 2001-08-06 16:20:09 UTC
Description of Problem:

If you have a cipe connection up, bring it down, and then try to do 
/sbin/ifup cipcb0 again, the interface does not work. This was true as 
of kernel 2.4.3-15-foo

How Reproducible:

See description.


Steps to Reproduce:
1. bring up cipe interface. send some traffic 
2. bring the interface down, eg, /sbin/ifdown cipcb0
3. bring the interface back up. The interface returns, but the link is not
usable. At this point, you need to bring the interface down, remove the 
cipe module, and then bring the interface up again.

Actual Results:


Expected Results:


Additional Information:

Comment 1 Matthew Galgoci 2003-02-28 03:39:55 UTC
This appears to have been fixed somewhere leading up to current phoebe.


Note You need to log in before you can comment on or make changes to this bug.